apiVersion: networking.istio.io/v1alpha3
kind: DestinationRule
metadata:
  name: "minio-ext"
  namespace: simple-serving
spec:
  host: "minio-service.minio.svc.cluster.local"
  trafficPolicy:
    tls:
      mode: DISABLE